.container-overheadbar {
  background: #202020;
  color: #fff;
}
.container-header {
  background: #202020;
  color: #fff;
  }
  .phBgColorPrimary {
  background: none;
}
.container-footer {
  background: #202020;
}  
  

.ph-price-brutto-txt {
    display: none;
}

.ph-category-price-box .ph-price-brutto {
    float: left;
    font-size: 1.2em;
}

.ph-tag-box-header {
    display: none;
}

.modal-body .btn {
    width: max-content;
}

.phModParticle122 .phModParticlesImageContent {
    background-position: bottom !important;
}

.ph-shipping-image img {
    max-width: 160px;
}

.container-bottom-a {
   /* background: #f3f4f6;*/
}

.phModParticlesImageRotateTextOverlayTitleSuffix div {
    border-radius: 5px;
    padding: 0.25em 1em;
    min-width: 10em;
}

.phModParticlesImageRotateTextOverlayTitleSuffix .item-1 {
    background-color: #ceaf1c;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-2 {
    background-color: #1e5d9b;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-3 {
    background-color: #ffffff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-4 {
    background-color: #a6b1c0;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-5 {
    background-color: #79312e;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-6 {
    background-color: #999fa1;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-7 {
    background-color: #d19548;color: #fff;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-8 {
    background-color: #76808a;color: #fff;
}


/* Test - Full Width */
.phModParticlesImageRotateStack {
    width: 100%;
    width: 100vw;
    max-width: 100vw;
}
.phModParticlesImageRotateStage {
    margin: 0;
}
.phModParticlesImageRotateContainer {
    margin: 0;
    padding: 0
}
.container-bottom-a,
.container-bottom-a .phTplColumn,
.container-bottom-a .phModParticles {
    padding: 0;
    margin: 0;
}


.phModParticlesImageRotateStack img[data-track="1"] {
    background: url(../../../../../images/particles/bg1.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="2"] {
    background: url(../../../../../images/particles/bg2.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="3"] {
    background: url(../../../../../images/particles/bg3.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="4"] {
    background: url(../../../../../images/particles/bg4.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="5"] {
    background: url(../../../../../images/particles/bg5.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="6"] {
    background: url(../../../../../images/particles/bg6.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="7"] {
    background: url(../../../../../images/particles/bg7.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateStack img[data-track="8"] {
    background: url(../../../../../images/particles/bg8.webp);
    background-size: cover;
    background-position:bottom;
}
.phModParticlesImageRotateTextOverlay {
    color: #fff;
}

/*.container-bottom-a {
    background: #ececec;
    background: #fff;
}

[data-bs-theme=dark] {
    .container-bottom-a {
        background: #756b6b;
    }
}

.phModParticlesFeatureBoxContainer .phModParticlesImage img {
    border: 0;
    border-radius: 0;
    width: 12em;
    height: auto;
}


.phModParticlesImageRotateTextOverlayTitleSuffix > div {
    padding: 0.25em 1em;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    background: #cbccbc;
}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-1 { background: #946ba5;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-2 { background: #a5935c;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-3 { background: #97a59d;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-4 { background: #a5797a;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-5 { background: #a5a376;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-6 { background: #B22222;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-7 { background: #445680;}
.phModParticlesImageRotateTextOverlayTitleSuffix .item-8 { background: #af41ad;}


/*
.ph-tpl-theme-switcher {
    border: 1px solid red;
    background: yellow;
    opacity: 0.3;
}

.ph-cart-module-box {
    background: green;
}*/

/*
.phModParticlesBackgroundImage.pmpcount1,
.phModParticlesBackgroundImage.pmpcount4 {
    min-height: 300px;
}
*/

[data-bs-theme="dark"] {


}

.ph-cancellation-section:nth-child(2) .row:nth-child(3) .col-12 {

 filter: blur(5px);
  transition: filter 0.3s ease;
  user-select: none; /* Prevents highlighting while hidden */
}
